# Generated by Django 5.0.3 on 2024-04-22 22:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("draw", "0002_alter_teamdraw_purposed"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="teamdraw",
            options={
                "ordering": (
                    "round__draw__tournament__name",
                    "round__number",
                    "pool__letter",
                    "passage_index",
                    "choice_dice",
                    "passage_dice",
                ),
                "verbose_name": "team draw",
                "verbose_name_plural": "team draws",
            },
        ),
    ]
